From: Marshall Ma Shaowen <[email-masked]>
Date: Wed, 12 Sep 2001 12:38:21 +0500

hi, all
I have read some Junos's document and in MPLS Applications Configuration
Guide,they said "RSVP packets automatically avoid all MPLS LSPs, including
those established by RSVP or LDP.
This prevents placing one RSVP session into another LSP, or in other words,
nesting one LSP
into another."
I have a question about rsvp automatically avoid all MPLS LSPs. Because for
RSVP send a packet using UDP or RAWIP , he use sendto to send the packet,
and socket will search the destination in the FIB, and if the LSP has
establish, and RSVP send a path message, the destination is the egress LSP,
so in FIB table, their will be a token indicate that this packt will use
LSP, in this process, how rsvp automatically avoid all MPLS LSPs. in rsvp
protocol processing , socket processing or FIB ?
Best Regards.
marshal